/* ----------------------------------- leve menu --------------------------- */
#leve_menu {
    clear: left;
    width: 220px; /* width - LP okraje */
    float: left;
    padding: 0px 0px 0px 0px; /* levy okraj například kvůli stínování */
    background: #ebe1d7;
}

#leve_menu ul li {
    list-style-type: none;
    /* ostatní nulování atd. není nutné, dělám výše, pokud se dodrží pravidla, je to ok, stejně pro ul */
}

#leve_menu a {
    color: #70851F;
    text-decoration: none; /* pokud nechci podtržené odkazy v menu */
}

#leve_menu ul li a:hover, #leve_menu ul li a:hover {
    color: #fff;
    background: #af3200 url(./../../obrazy/new/buttons.png) no-repeat 192px -479px;
}

#leve_menu ul li {
    /* sem vložím obr pokud potřebuju kombinovat 2 obrázky v sobě - sem pozadí a do a níže třeba šipku
        je to vidět na 2. úrovni */
    line-height: 100%;
    border-bottom: 2px solid #fff;
}
#leve_menu ul li:first-child{
    border-top: 2px solid #fff;
}
/* nastavím jak bude vypadat klasická položka v 1. úrovni a jak když bude aktivní = span */
#leve_menu ul li a, #leve_menu ul li.active span {
    display: block;
    width: 208px; /* TW - padding LR */
    padding-left: 12px;
    height: 28px; /* pokud možno auto */
    color: #5a4b3c;
    font-weight: 500;
    line-height: 28px;
    font-size: 12px;
    background: transparent url(./../../obrazy/new/buttons.png) no-repeat 192px -318px;
    /*	font-size:10px;*/
}

/* pokud by active položka měla jiný obr na pozadí a podobně spec. vlastnosti jen pro aktivní položku */
/* vzniklo protoze neslo nastylovat li s padding left, posouvalo i podpolozky a opravi IE nebral */
#leve_menu ul li.active span {
    color: #fff;
    background: #af3200 url(./../../obrazy/new/buttons.png) no-repeat 192px -479px;
}
#leve_menu .kontakty{
    font-size: 12px;
}
#leve_menu .kontakty a{
    color: #5a4b3c;
    border-bottom: 1px solid #af3200;
    text-decoration: none !important;
}
#leve_menu .kontakty a:hover,#leve_menu .kontakty a:focus{
    color: #af3200;
    background: transparent;
}
#leve_menu .kontakty .obsah_wrap{
    padding: 0 !important;
}
#leve_menu .kontakty p{
    padding: 7px;
}